2.0 Patch 2.45

Discussion dans 'Questions / Réponses' créé par jomisoac, 6 Décembre 2017.

  1. jomisoac

    jomisoac Membre

    Inscrit:
    9 Novembre 2017
    Messages:
    4
    J'aime reçus:
    0
    Comme je peux patcher le DofusInvoker pour la version 2.45 de Dofus, je voudrais commencer à travailler sur un émulateur pour cette version, mais le correctif de invoker n'a jamais été le mien.
     
  2. isodidacte

    isodidacte Membre

    Inscrit:
    18 Février 2017
    Messages:
    63
    J'aime reçus:
    5
    prend un correctif et compare le à l'officiel et tu verras comment faire^^
     

En naviguant sur ce site web, vous acceptez les Termes et Conditions d'utilisation. Tout le contenu que vous pourrez trouver sur ce site est soumis à la license Creative Commons.